# $Id: el-GR.com_poll.ini 10496 2008-07-03 07:08:39Z ircmaxell $
# Joomla! Project
# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

A POLL=Μια ψηφοφορία
ALL=Όλα
CHANGES TO POLL SAVED=Οι αλλαγές στη Δημοσκόπηση αποθηκεύθηκαν
(SECONDS BETWEEN VOTES)=(δευτερόλεπτα μεταξύ των ψήφων)
EDIT POLL=Τροποποίηση Δημοσκόπησης
LAG=Αδράνεια
MENU ITEM LINK(S)=Σύνδεσμος/οι Στοιχείου/ων στο Μενού
OPTION=Επιλογή
OPTIONS=Επιλογές
#If the variable does not work in your language use following line
# PLEASE MAKE A SELECTION FROM THE LIST TO=Please select a Poll from the list
#instead of
PLEASE MAKE A SELECTION FROM THE LIST TO=Παρακαλώ, επιλέξτε μια Δημοσκόπηση από τη λίστα προς %s
PLEASE SELECT A POLL=Παρακαλώ, επιλέξτε ψηφοφορία
POLL=Ψηφοφορία
POLL LAYOUT=Σελιδοποίηση Δημοσκόπησης
POLL MANAGER=Διαχείριση Δημοσκόπησης
POLL MUST HAVE A NON-ZERO LAG TIME=Η Δημοσκόπηση δεν πρέπει να έχει μηδενική τιμή στο χρόνο αδράνειας
POLL MUST HAVE A TITLE=Η Δημοσκόπηση πρέπει να έχει Τίτλο
POLL TITLE=Τίτλος Δημοσκόπησης
POLL SAVED=Η Δημοσκόπηση αποθηκεύθηκε
SELECT POLL=Επιλέξτε Ψηφοφορία
SHOW ON MENU ITEMS=Εμφάνιση στο Μενού
STANDARD POLL LAYOUT DESC=Η σελιδοποίηση της Δημοσκόπησης εμφανίζει τα αποτελέσματα της Δημοσκόπησης.
THE POLL=Η Δημοσκόπηση
THIS COMPONENT MANAGES POLLS=Αυτή η Εφαρμογή διαχειρίζεται τις Δημοσκοπήσεις
UNASSIGNED=Δεν έχει ανατεθεί
VOTES=Ψήφοι




